'use strict';

const spaceTokens = {
    none: "0px",
    minuscule: "var(--space-minuscule)",
    slim: "var(--space-slim)",
    smallest: "var(--space-smallest)",
    smaller: "var(--space-smaller)",
    small: "var(--space-small)",
    base: "var(--space-base)",
    large: "var(--space-large)",
    larger: "var(--space-larger)",
    largest: "var(--space-largest)",
    extravagant: "var(--space-extravagant)",
};
const getMappedAtlantisSpaceToken = (space) => {
    return spaceTokens[space] ? spaceTokens[space] : space;
};

exports.getMappedAtlantisSpaceToken = getMappedAtlantisSpaceToken;
exports.spaceTokens = spaceTokens;
